Subject: Re: bug#17187: 24.3.50.1 open-dribble-file stores pw

From: Andreas Röhler <[email-masked]>
Date: Sat, 05 Apr 2014 09:58:22 +0200

Am 04.04.2014 23:42, schrieb Glenn Morris:
>
> As suggested a decade ago,
>
> http://lists.gnu.org/archive/html/emacs-pretest-bug/2003-10/msg00229.html
>
> the dribble file should be created with file permission bits = 600.
>

BTW IMHO it's a serious security-hole, should be flagged accordingly.
There will be numerous users with these kind of stuff during session.